Subject: Re: URGENT: Ticket summary for escalation
From: Arjun Hurry <[email-masked]>
To: Deeksha <[email-masked]>
Cc: Shakeel Ahmad Hajam <[email-masked]>, Pritish Nandi <[email-masked]>, tasuku yamamoto <[email-masked]>, bharat sharma <[email-masked]>, Ashish Dabral <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Tue, 4 Jun 2019 09:38:46 -0700 (MST)

Understood, we'll make the change of copying the details for each escalation going forward. 

Thank you, 
AJ 

From: "Deeksha" <[email-masked]> 
To: "arjun hurry" <[email-masked]>, "Shakeel Ahmad Hajam" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "tasuku yamamoto" <[email-masked]>, "bharat sharma" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Tuesday, June 4, 2019 1:09:01 PM 
Subject: URGENT: Ticket summary for escalation 

Guys, 

I have this complaint from Charlotte again despite the fact that I explained you all that we should do thorough investigation and give her elaborate details on what your findings are and all the other details while escalating. You can’t just escalate to her saying 'classes are cutting off' or there are 'playback issues' or there is a ‘glitch’. You need to give her more details around each of these. She shouldn’t have to remind you to do further investigation, you need to do it proactively . For instance, in this case, why did she have to ask you what happened when the class are played in admin mode (@ Shakeel: this was you). 

You MUST always give her detailed notes on each of the issues customer is facing, and a summary of your troubleshooting so far ( see her email below) 

Second- each time you escalate to Charlotte, you MUST always and always give her a detailed summary of what has happened so far. You will never ever assume that she will read it on her own or she would remember what has happened so far. This applies even if the last escalation was done just a day before or hours earlier. EACH escalation should have detailed notes and you will never ever blindly copy paste the previous notes without verifying they are correct . 

Third- if you escalate something to her and you don’t have her reply, you will still not just write ‘please check and advise’. Even while escalating again, you will again include a summary of what happened so far and what your exact question from her is. 

This must be the last time I am getting complaints from her about incomplete notes on escalation. This has been explained many many times and I will not accept another mistake in this regard again. 

@ Pritish: please explain this to all in the team. 

Regards, 
Deeksha 

From: Charlotte Jansen = 
Date: Tuesday, 4 June 2019 at 4:10 AM 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Murray Le-Grice , Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Ticket summary for escalation 

Hi Deeksha, 

I really need more thorough notes from the agents when they escalate please, we have a new starter this week (Murray cc’d) so I’m going to be spending some time getting him up to speed on Virtual. When an agents says ‘playback issues’ we need more description around this, they also need to give a summary of where they are at with the troubleshooting (what equipment, make and models, have been confirmed etc). What releases have been removed already etc. ‘Checklist of playback’ issues can be used as an example. I’m also still seeing agents saying ‘please check and advise’ with no description of the issue. 

[ https://lesmillsvirtualapp.freshdesk.com/a/tickets/2014 | https://lesmillsvirtualapp.freshdesk.com/a/tickets/2014 ] 

Many thanks 

Charlotte 

	

	

Charlotte Jansen | Customer Service Manager 
Les Mills International | [ mailto:[email-masked] | [email-masked] ] 
tel | fax +64 9 366 9901 | www.lesmills.com 

[ http://www.lesmills.com/getgrit ] 

[ http://www.lesmills.com/ ] 	

[ http://www.facebook.com/lesmills ] 	

[ http://www.twitter.com/lesmills ] 	

[ http://www.linkedin.com/company/les-mills-international ] 	

[ http://www.youtube.com/lesmillsgroupfitness ] 	

[ http://instagram.com/lesmillstribe ]